$white-color: #fff;
$black-color: #0d0d0d;
$gray-color: #6f6f6f;
$light-gray-color: #aaa;
$blue-color: #14479c;

$font-size: 1.6rem;
$line-height: 2.4rem;

$title-font: 'Archivo Black', sans-serif;
$text-font: 'Roboto', sans-serif;
